.mod-publications.content-publications {
    color: #7B7B7B;
}

.mod-publications.content-publications .block-headline {
    padding: .65em 0 0.7em 0;
    font-size: 1.05em;
}

.mod-publications.content-publications .list .listitem {
    padding: 10px 10px 10px 0px;
    
    font-size: .9em;

    border-top: 1px solid #E9F0E3;
}

.mod-publications.content-publications .list .listitem .date {
    width: 80px;

    display: block;
    float: left;

    font-weight: bold;
}

.mod-publications.content-publications .list .listitem .listitem-headline,
.mod-publications.content-publications .list .listitem .img {
    display: none;
}


.mod-publications.content-publications .list .listitem .short {
    margin-left: 80px;

    line-height: 1.45em;

    color: #8D8D8D;
}

.mod-publications.content-publications .list .listitem .short a {
    text-decoration: none;
    
    color: #8D8D8D;
}

.mod-publications.content-publications .list .listitem .short a:hover {
    color: #006FAA;
}

.mod-publications.content-publications .list .listitem .short .more {
    margin: 0.95em 0;
}

.mod-publications.content-publications .list .listitem .short .more a {
    text-decoration: underline;

    font-size: 11px;

    color: #006FAA;
}
